﻿/* ams basic elements */
html  {
 height: 100%; 
 margin: 0;
 padding: 0;
	}
a:link, a:active { 
text-decoration: underline; 
	color: #38628C;
	}
a:visited, a:hover{ 
	text-decoration: underline; 
	color: #0033FF;
	}
body {
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url('../sidebar/ucd_sidebar_bg.gif');
	background-repeat: repeat-y;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%
	}
	
	/* mech eng styles begin*/
#pagecontent {
	position: absolute;
	width: 90%;
	left: 101px;
	top: 0px;
}
/*container begins*/
#container {
	clear: left;
	float: left;
	width: 100%;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #92A3CF;
	border-right-color: #92A3CF;
	border-bottom-color: #92A3CF;
	border-left-color: #92A3CF;
	top: 129px;
	padding: 0px;
	}

/*welcome begin*/
#welcome {
	top:auto;
}


#welcomecontent {
	top:auto;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 170px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 0px;
	text-align: left;
	height: 1%;
	}
#welcomecontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 0px 0px 5px 0px;
	text-align: justify;
	}
#welcome p {
	/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin: 2px 0px 5px 0px;
	text-align: justify;
	*/
	}
/*
.welcome {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	}
	*/
/*
.welcomestaffpem {
	padding: 0px;
	margin: 0px 0px 2px 0px;
	font-style: italic;
	}
	*/
.welcomenav  {
	padding: 4px 0px 20px 0px;
	}
#welcome h1 {
	color: #38628C;
	margin: 0px;
	width: auto;
	font-size: 100%;
	padding: 0px;
	}
#welcome h2 {
	color: #38628C;
	margin: 5px 0px 5px 0px;
	width: auto;
	font-size: 93%;
	}
#welcome h3 {
	color: #38628C;
	margin: 10px 0px 5px 0px;
	width: auto;
	font-size: 88%;
	}
	#welcome h4, h5 {
	color: #38628C;
	margin: 10px 0px 5px 0px;
	width: auto;
	font-size: 83%;
	}
	
 ul {
	padding: 0px;
	margin-top: 0px;
	margin-left: 25px;
	font-size: 80%;
	margin-right:20px;
	margin-bottom: 10px;
	list-style-position: outside;
	
	/*list-style-position: inside;
	list-style-type: disc;
	*/
	}

li {
	padding:3px;
	line-height: 120%;
	}
	
#welcome ol {
	padding: 0px;
	margin-left: 25px;
	font-size: 80%;
	margin-top: 0px;
	margin-right:20px;
	margin-bottom: 10px;
	}

#welcome table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	border: 0px solid #38628C;
	cell-padding: 5px;
	cell-spacing: 0px;
	width: 500px;
	margin: 10px 20px 10px 20px;
	text-align: left;
	text-indent: 3px;
	}
/*.tddot {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #38628C;
	}
*/
/*splash page styles begin*/
#contentsplashams {
	padding:0px; font-size: 100%;
	background-image: url('../ams_splash/ams_splash_bg.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	height: 470px;
	width: 747px;
	min-width: 400px;
	border: 0px none;
}
#contentsplashnav {
	font-size: 100%;
	height: 500px;
	width: 747px;
	clear: right;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom:0px;
	padding-left: 0px;
	border: 0px;
	/*
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	*/
}

#contentsplashnav a:link { 
 text-decoration: none;
	color: #333333;
	}
#contentsplashnav a:active { 
 text-decoration: underline;
	color: #38628C;
	}
#contentsplashnav a:visited { 
	text-decoration: none; 
	color: #333333;
	}
#contentsplashnav  a:hover{ 
	text-decoration: underline; 
	color: #333333;
	}
/*
#splashbutton1 {
	height: 17px;
	width: 250px;
	top: 170px;
	left: 108px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton2 {
	height: 17px;
	width: 250px;
	top: 205px;
	left: 82px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton3 {
	height: 17px;
	width: 250px;
	top: 240px;
	left: 68px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton4 {
	height: 17px;
	width: 250px;
	top: 275px;
	left: 55px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton5 {
	height: 17px;
	width: 250px;
	top: 310px;
	left: 50px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton6 {
	height: 17px;
	width: 250px;
	top: 345px;
	left: 55px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton7 {
	height: 17px;
	width: 250px;
	top: 380px;
	left: 68px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton8 {
	height: 17px;
	width: 250px;
	top: 415px;
	left: 82px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}

#splashbutton9 {
	height: 17px;
	width: 250px;
	top: 450px;
	left: 108px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
*/
/*
#splashbutton10 {
	height: 17px;
	width: 250px;
	top: 270px;
	left: 350px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
*/
#frame5 {
	height:136px;
	width: 141px;
	top: 151px;
	left: 556px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#framepic5 {
	height:136px;
	width: 135px;
	top: 154px;
	left: 560px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: 65%;
	text-align: center;
}
#framepic5 img{
	padding-top: 4px;
	padding-bottom: 4px;
}
#frame4 {
	height:136px;
	width: 141px;
	top: 294px;
	left: 556px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#framepic4 {
	height:136px;
	width: 135px;
	top: 301px;
	left: 560px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: 65%;
	text-align: center;
}
#framepic4 img{
	padding-top: 3px;
	padding-bottom: 2px;
}
#frame3 {
	height:136px;
	width: 141px;
	top: 455px;
	left: 370px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#framepic3 {
	height:136px;
	width: 135px;
	top: 459px;
	left: 373px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: 65%;
	text-align: center;
}
#framepic3 img{
	padding-top: 4px;
	padding-bottom: 4px;
}
#frame2 {
	height:136px;
	width: 141px;
	top: 455px;
	left: 201px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#framepic2 {
	height:136px;
	width: 135px;
	top: 459px;
	left: 205px;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-size: 65%;
	text-align: center;
}
#framepic2 img{
	padding-top: 4px;
	padding-bottom: 6px;
}
#frame1 {
	height:140px;
	width: 141px;
	top: 455px;
	left: 31px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#framepic1 {
	top: 459px;
	left: 34px;
	position: absolute;
	width: 135px;
	font-size: 65%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#framepic1 img{
	padding-top: 4px;
	padding-bottom: 4px;
}

#splashbutton1ams {
	height: 17px;
	width: 350px;
	top: 170px;
	left: 105px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton2ams {
	height: 17px;
	width: 300px;
	top: 205px;
	left: 70px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton3ams {
	height: 17px;
	width: 250px;
	top: 240px;
	left: 45px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton4ams {
	height: 17px;
	width: 250px;
	top: 275px;
	left: 32px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton5ams {
	height: 17px;
	width: 250px;
	top: 359px;
	left: 72px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
#splashbutton6ams {
	height: 17px;
	width: 340px;
	top: 389px;
	left: 72px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
/*
#splashbutton7ams {
	height: 17px;
	width: 250px;
	top: 419px;
	left: 72px;
	position: absolute;
	margin: 0px;
	padding: 0px;
}
*/
.splashbuttonspan {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: normal;
	text-align: left;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 10px;
	bottom: 3px;
	font-weight: bold;
}
/*columnrightsplash begin*/
/*
#columnrightsplash {
	top: 130px;
	left: 620px;
	position: absolute;
	width: 120px;
	border: 1px solid #A1C2E3;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 5px;	
	}
	
#columnrightsplash img {
	border: 1px solid #92A3CF;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 1px;
}
#columnrightsplash p {
	color: #666666;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	line-height: 90%;
	text-align: center;
	font-size: 80%;
}
#columnrightsplash h2{
	font-size: 10px;
	color: #FF6600;
	text-transform: uppercase;
	font-weight: bold;
	font-variant: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#columnrightsplash ul {
	margin: 0px;
	padding: 0px;
	}
#columnrighsplasht li {
	line-height: 2.5ex; 
	list-style-type: none; 
	display: block; 
	padding-top: 5px; 
	margin-bottom: 5px;
	}
#columnrightsplash li 	a:link { 
	font-weight: bold; 
text-decoration: underline; 
	color: #000099;
	}
#columnrightsplash li 	a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #990099;
	}
#columnrightsplash li 	a:hover, a:active { 
	text-decoration: underline; 
	color: #A1C2E3;
	}
*/

/*columnrightsplash end*/
 
/*splash page styles end*/
/*content end*/
#banner {
	height: 121px;
	width: 98%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
}
/* MP begin */
/*
#bannertopbarmp {
	margin: 0px;
	clear: both;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #A6A2C1;
	width: 100%;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
}
*/
/* MP end */

#bannertopbarams {
	margin: 0px;
	clear: both;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #ACAFC1;
	width: 100%;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
}
/*
#bannertopbar {
	margin: 0px;
	clear: both;
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #92A3CF;
	width: 100%;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	text-indent: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
}
*/
#bannertopbartext {
	vertical-align: middle;
	padding-top: 4px;
}
#bannerslant {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	position: absolute;
	left: 0px;
	top: 23px;
	background-color: #DBE1F1;
	width: 100%;
	height: 96px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #92A3CF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #92A3CF;
	border-bottom-color: #92A3CF;
	border-left-color: #92A3CF;
}
#bannerphoto {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	position: absolute;
	left: 382px;
	top: 34px;
}
/*ams specific below*/
#banneramslogo {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: left;
	position: absolute;
	left: 690px;
	top: 34px;
	background-color: #FFFFFF;
}
/*ams specific above*/

/* hidden navigation begins*/
div#hiddennav {
	position: absolute;
	visibility: hidden;
	top: 0px;
	right: 0px;
}
div#hiddennav span{
	display:none;
}
/* hidden navigation ends*/
/*global nav begin*/
div#globalnav {
	height: 20px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 97px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ACAFC1;
	border-right-color: #ACAFC1;
	border-bottom-color: #ACAFC1;
	border-left-color: #ACAFC1;
}
div#globalnav span{
	display:none;
	}

.globalnavbutton {
	height: 20px;
	background-color: #FFFFFF;
	margin: 0px;
	clear: right;
	float: left;
	padding: 0px;
}
/*
div#globalnav  ul {

list-style-type: none;
	margin-top: 0px;
	margin-right: 5px;
}
div#globalnav  ul li {
	display: inline;
}
div#globalnav  a:link { 
text-decoration: none; 
	color: #38628C;
	}
div#globalnav  a:visited { 
	text-decoration: none; 
	color: #38628C;
	}
	
div#globalnav  a:active { 
	text-decoration: none; 
	color: #38628C;
	}
div#globalnav  a:hover {
	color: #CC6601;
	text-decoration: none; 
}
*/
/*global nav end*/
/*sidenav1 begins*/
#sidenav1 {
	top:auto;
	padding: 0px;
	width: 155px;
	
	/*
	clear: right;
	*/
	border: 1px solid #92A3CF;
	
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	/*
	height: 189px;
	*/
}
.sidenav1button {
	top: auto;
	height: 20px;
	/*
	width: 155px;
	*/
	background-color: #FFFFFF;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;	
	padding: 0px;
}
/*sidenav1 end*/
/*sidenav2 begin*/
.sidenav2 {
top:auto;
	clear:left;
	width: 155px;
	float: left;
	border: 1px solid #92A3CF;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	line-height: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	}
.sidenav2 ul {
	margin: 0px;
	padding: 3px;
	}
.sidenav2 li {
	line-height: 2.5ex; 
	list-style-type: none; 
	display: block; 
	}
.sidenav2 li 	a:link { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #000099;
	}
.sidenav2 li 	a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #990099;
	}
.sidenav2 li 	a:hover, a:active { 
	text-decoration: underline; 
	color: #A1C2E3;
	}
/*sidenav2 end*/

/*description for each item in  a news or vacancie list begin*/
.newsitem{
	text-align: left;
	font-style: italic;
	}
/*description for each item in  a news or vacancie list end*/

/*footer styles begin*/
div#footer {
	clear: both;
	float: left;
	width: 98%;
}
/*for narrow blue line */
.footerbluenarrowams {
	width: 100%;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #ACAFC1;
}
/*for wide blue line */
.footerbluewideams {
	width: 100%;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #ACAFC1;
}
/*for footer ams end */

/*for narrow blue line MP*/
/*
.footerbluenarrowmp {
	width: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #A6A2C1;
}
*/
/*for wide blue line MP*/

/*
.footerbluewidemp {
	width: 100%;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #A6A2C1;
}
*/
/* MP footer end*/
div#footermenu {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 3px;
	margin: 0px;
	}
.footermenuams {
font-size: 9px;
}
#footermenu a:link {
	color: #38628C;
	text-decoration: none;
} 
#footermenu a:visited {
	color: #003399;
	text-decoration: underline;
} 
#footermenu a:hover {
	color: #003399;
	text-decoration: underline;
}
#footermenu a:active {
	color: #003399;
	text-decoration: underline;
}
/*for box that holds all text and  dashed line */
#footertext {
	background-color: #FFFFFF;
	width: 100%;
	float: left;
	clear: right;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-right: 5px;
	margin-left: 5px;
}
/*for vertical blue dashed line */
#footerdash {
	margin:0px 5px; padding:0px; width: 0px;
	height: 0px;
	background-color: #FFFFFF;
	background-image: url('../footer_images/footer_dash_29.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	clear: right;
	
}
#footeraddress {
	font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 75%;
	color: #999999;
	text-align: right;
	vertical-align: middle;
	background-color: #FFFFFF;
	float: left;
	line-height: 14px;
	height: 94px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
	width: 250px;
}
#footeraddress span {
	color: #92A3CF;
	font-weight: bold;
}
#footeraddress a:link {
	color: #666666;
	text-decoration: none;
} 
#footeraddresst a:visited {
	color: #003399;
	text-decoration: underline;
} 
#footeraddress a:hover {
	color: #003399;
	text-decoration: underline;
}
#footeraddress a:active {
	color: #003399;
	text-decoration: underline;
}
#footercredits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999999;
	text-align: left;
	font-weight: normal;
	vertical-align: bottom;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #999999;
	background-color: #FFFFFF;
	clear: right;
	float: left;
	width: 390px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#footercredits span {
	color: #666666;
	font-weight: bold;
}
#footercredits a:link {
	color: #666666;
	text-decoration: none;
} 
#footercredits a:visited {
	color: #003399;
	text-decoration: underline;
} 
#footercredits a:hover {
	color: #003399;
	text-decoration: underline;
}
#footercredits a:active {
	color: #003399;
	text-decoration: underline;
}
/*
#footergrayleft {
	width: 1px;
	height: 1px;
	background-color: #FFFFFF;
	background-image: url(../footer_images/footer_dash_29.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	clear: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
*/
/*for W3C logo etc. */

/*.validatorlogo {
	clear: right;
	float: left;
	width: 110px;
	margin: 6px 3px 3px;
	height: 30px;
}
*/
/*footer styles - end*/
/*introduction styles begin*/
#intro {
	min-width: 400px;
	/*
		height: 100%;
	*/
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	}
/*
#introductionh1 { 
	margin-bottom: 0px;
	}
#introductionh1 h1 { 
	margin-top: 0px; 
	width: 200px; 
	float: left;
	}
	*/
	/*introduction styles end*/
	
	

/*ams specific below*/
/*ams body logos begin*/
/*
#bodylogoxxx {
	clear: none;
	float: right;
	padding: 0px;
	width: 160px;
	text-align: center;
	font-size: 100%;
	margin: 0px;
	border: 3px solid #666666;
}
*/
.amsbodylogos {
	font-size: 70%;
	width: 160px;
	clear: right;
	float: left;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 90%;
	text-align: center;
}

.amsbodylogos img {
	border: 1px solid #92A3CF;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 5px;
	margin-left: 1px;
	padding: 1px;
	}
	/*splash page logos*/
#splashamslogos {
	padding: 0px;
	width: 180px;
	text-align: center;
	margin: 0px;
	position: absolute;
	left: 62px;
	top: 611px;
}
.splashamslogos {
	text-align: center;
	color: ##92A3CF;
	width: 180px;
	padding: 0px;
	margin: 0px;
}
.logotext{
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	font-size: 65%;
	text-align: center;
	color: #92A3CF;
	width: 180px;
}
.splashamslogos img {
	border: 1px solid #92A3CF;
	margin: 2px;
	padding: 0px;
	}
	/*ams body logos end*/
	
	/*for staff contact page begin */
/*	
#introstaff {
	min-width:500px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	}
	*/
	/*
#columnstaffleft  {
	float: left;
	width: 170px;
	margin-right: 10px;
	margin-top: 10px;
	clear: left;
	height: 100%;
	background-color: #FF6699;
	border: 1px solid #FFFF66;
	}
	*/
#staff {
	clear:right;
	width:500px;
	float: left;
	padding: 0px;
	color: #333333;
	text-align: left;
	margin: 0px;
	}
/*
#staffwelcome {
	margin-right: 20px;
	margin-left: 0px;
	padding-top: 10px;
	text-align: left;
	width:500px;
}
#staffwelcome p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: left;
	}
#staffwelcome h1 {
	margin-top: 0px;
		font-size: 90%;
	}
	*/
.staffcontenttitles {
	font-weight: bold;
	}
	
.staffcontentinfo {
	}
/*	
.staffcontentpic {
	border: 1px solid #38628C;
	background-color: #FFFFFF;
	padding: 1px;
	clear: both;
	float: right;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #38628C;
	height: 210px;
	width: 200px;
}
.staffcontentpic img {
	border: 1px solid #38628C;
	margin: 1px;
	background-color: #FFFFFF;
	padding: 1px;
}
*/
	/*for staff contact page begin */
	/*Pic Right for images in the body of the page, begin*/
.picright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	clear: none;
	float: right;
	width: 150px;
	border: 0px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 52px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 0px;
	text-align: center;
}
.picright200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	clear: none;
	float: right;
	width: 209px;
	border: 0px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 0px;
/*	text-align: center; */
}
.picright200 h4{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
/*
.picright101 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	clear: none;
	float: right;
	width: 109px;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 0px;
	text-align: center;
}
*/
.picrightp {
	text-align: center;
	position: absolute; top: 45px; right: 240px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 70%;*/
	font-size: 80%;
	font-weight: normal;
	color: #666666;
	line-height: 98%;
	margin: 0px;
	padding: 2px;
}
.picrightimg {
	border: 0px solid #92A3CF;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 1px;
	text-align: center;
}
.picrighth3{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

/*
Pic Right end
*/
#staffpicright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute; top: 45px; left: 320px;
	font-size: 80%;
	clear: none;
	float: right;
	width: 239px;
	
	margin-top: -40px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	text-align: center;
}
/*
#staffpicright p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	color: #666666;
	line-height: 98%;
	text-align: center;
	margin: 0px;
	padding: 2px;
}
*/
#staffpicright img {
	border: 0px solid #92A3CF;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 1px;
	padding-top: 5px;
	text-align: center;
}
/*
#staffpicright h3{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
*/
/*for images in the body of the page, end*/
#columnleft {
	float: left;
	clear: right;
	margin-top: 10px;
	/*
	width: 155px;
	height: 400px;
	clear: left;
	width: 160px;
	height: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
		border: 1px solid #999933;
	*/

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	/**/
	/*
	
	margin-right: 10px;
	*/
	}
	/*columnleft end*/
	
/*columnright begin*/
#columnright {
	clear:right;
	width: 120px;
	float: right;
	border: 1px solid #92A3CF;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 5px;	
	}
	
#columnright img {
	border: 1px solid #92A3CF;
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: 1px;
}
#columnright p {
	color: #666666;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	line-height: 90%;
	text-align: center;
	font-size: 80%;
}
#columnright h2{
	font-size: 80%;
	color: #666666;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#columnright ul {
	margin: 0px;
	padding: 0px;
	}
#columnright li {
	line-height: 2.5ex; 
	list-style-type: none; 
	display: block; 
	padding-top: 5px; 
	margin-bottom: 5px;
	}
#columnright li 	a:link { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #000099;
	}
#columnright li 	a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #990099;
	}
#columnright li 	a:hover, a:active {
	text-decoration: underline;
	}
#ccolumnright li 	a:hover {
font-weight: bold;
	color: #FF6600;
	text-decoration: underline; 
}
/*columnright end*/

/*for images in the body of the page, end*/
	
/* mech eng styles end*/
/* mech eng styles end*/
div#ucdsidebar {
	 border: 0px none;
	 background-color: #003399;
	 height: 100%; 
	 width: 100px;
	position: absolute; 
	left: 0; 
	top: 0
}

/*
.sectionindent {
	margin-left: 20px;
	margin-right: 20px;
}
*/
/*
.bodylist{}
.bodylist ul {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	font-size: 11px;
	}
	
.bodylist li {
	line-height: 2ex;
	display: block;
	padding-top: 2px;
	margin-bottom: 2px;
	list-style-type: circle;
	}
	*/
	/*
	.listheader {
	letter-spacing: 1px;
	color: #38628C;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: lighter;
	font-variant: normal;
	}
	*/
	/*
#picturecentre{
text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #38628C;
	}
	*/
	/*
.picturetitle{
	font-weight: bold;
	}
	*/
.description{
	text-align: right;
	font-style: italic;
	font-weight: bold;
}
/*
.openwindow{
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: 9px;
}
*/
/*navigation*/
/*navigation placed within the banner div, begin*/
/*universal nav begin*/

div#universalnav {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #38628C;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 418px;
	top: 7px;
	height: 20px;
	width: 390px;
	text-indent: 0px;
}
div#universalnav span{
display:none;}

div#universalnav  ul {
	list-style-type: none;
	margin-top: 7px;
	margin-right: 5px;
	margin-left: 20px;
}
div#universalnav  ul li {
	display: inline;
}
div#universalnav  a:link { 
text-decoration: none; 
	color: #38628C;
	}
div#universalnav  a:visited { 
	text-decoration: none; 
	color: #38628C;
	}
	
div#universalnav  a:active { 
	text-decoration: none; 
	color: #38628C;
	}
div#universalnav  a:hover {
	color: #CC6601;
	text-decoration: none; 
}
/*universal nav end*/

/*primary nav begin*/
/*
.primarynav {
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #38628C;
	font-weight: normal;
	margin: 0px;
	position: relative;
	left: 120px;
	top: 0px;
	padding: 0px;
}
.primarynav ul {
list-style-type: none;
	margin-top: 0px;
	margin-right: 5px;}
.primarynav  ul li {
	display: inline;
}
.primarynav  a:link { 
text-decoration: none; 
color: #38628C;
	}
.primarynav  a:visited { 
	text-decoration: none; 
color: #38628C;
	}
	
.primarynav  a:active { 
	text-decoration: none; 
color: #38628C;
	}
.primarynav  a:hover {
	color: #CC6601;
	text-decoration: none; 
}

*/
/*
#breadcrumbs {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #38628C;
	font-weight: normal;
	font-style: italic;
	margin: 0px 0px 0px 80px;
}

#breadcrumbs span{
	display:none;
}
*/
/*navigation placed within the banner div, end*/
/*navigation internal page  - begin */

/*secondary navigation - start*/

/*
.secondarynav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #38628C;
	text-align: left;
	margin-bottom: 4px;
	margin-top: 10px;
}
.secondarynav  ul {
	list-style-type: none;	
}
.secondarynav  ul li {
	display: inline;
}
.secondarynav  a:link { 
text-decoration: underline; 
	color: #000099;
	}
.secondarynav  a:visited { 
	text-decoration: underline; 
	color: #990099;
	}
.secondarynav  a:active { 
	text-decoration: underline; 
	color: #A1C2E3;
	}
.secondarynav  a:hover {
	color: #CC6601;
	text-decoration: underline; 
}
*/
/*secondary navigation - end */
/*navigation internal page  - end */
/* navigation - end*/
/*back to top navigation - start*/
.backtotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #38628C;
	
	/*
	
	clear: right;
	*/
	clear: both;
	float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.backtotop span{
	/*
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #38628C;
	
	clear: both;
	float: right;
	margin: 0px;
	*/
}
/*
.backtotop a:link { 
text-decoration: underline; 
	color: #000099;
	}
.backtotop a:visited { 
	text-decoration: underline; 
	color: #0033FF;
	}
.backtotop  a:active { 
	text-decoration: underline; 
	color: #000099;
	}
.backtotop a:hover {
	color: #0033FF;
	text-decoration: underline; 
}
*/
/*back to top navigation - end */
/*
.sidenavlistindent {
	margin: 0px;
}

.sidenavlistindent {
	margin-left: 3px;
}

#sidebarlinks {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.sidebarlinks {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
*/
.sidebarinset {
	margin-left: 5px;
}
/*.sidebarwidth65 {
	width: 65px;
}
.sidebarwidth30 {
	width: 30px;
}

.sectionmainitem {
	padding: 0px;
	margin-right: 20px;
	margin-left: 10px;
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CD6702;
}
*/
/*
#publicationstablecontent {
	margin-right: 0px;
	padding-top: 10px;
	padding-left: 5px;
	width: 100%;
	margin-left: 170px; 
	}
*/
.publicationstable {
	border: 1px solid #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 400px;
	align: left;
}
#tablediv  {
	align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
	padding: 0px;
}
.publicationstable th{
	font-weight: bold;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.publicationsname{
border: 1px solid #92A3CF;
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	width:189px;
}
.publicationsinfo{
	border: 1px solid #92A3CF;
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	padding: 1px;
	
	/*
	width:211px;
	*/
}
.publicationsinfo blockquote{
	color: #666666;
	padding: 0px;
	text-indent: -20px;
}
.newsname{
border: 1px solid #92A3CF;
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	width:189px;
}
.newsinfo{
	border: 1px solid #92A3CF;
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	padding: 1px;
	width:211px;
}
.facilitiesname{
border: 1px solid #92A3CF;
	text-align: left;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	width:206px;
}
.facilitiesinfo{
	border: 1px solid #92A3CF;
	text-align: center;
	vertical-align: top;
	font-size: 100%;
	font-weight: normal;
	padding: 2px;
	/*
	width:226px;
	*/
}
.facilitiesinfo img{
	border: 1px solid #92A3CF;
	text-align: center;	
	padding: 1px;
	margin: 2px;
}

.researchlist {
	list-style-position: outside;
}